Duyuru Scripti Goster.ASP SQL injection Vulnerability

Bugtraq ID: 22910
Class: Input Validation Error
CVE: CVE-2007-1422
Remote: Yes
Local: No
Published: Mar 10 2007 12:00AM
Updated: May 12 2015 07:29PM
Credit: Cr@zy_King is credited with the discovery of this vulnerability.
Vulnerable: Duyuru Scripti Duyuru Scripti 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus